We.Gov and We.Finance ref sites work on AEM Forms 6.5.3, but breaks the Adaptive Form editor ?

Paul_Triffitt

19-06-2020

The AEM Forms ref packages install and work ok on e.g. Forms 6.5.3, but there seems to be some conflict and not able to subsequently edit any adaptive forms or templates on the box, so not able to customise these samples.

 

Are there any known workarounds or fixed-up versions of these packages in the pipeline ?

Accepted Solutions (0)